/* ===================================================================================

* Theme Name: Spondtech Child
* Theme URI: https://themeforest.net/user/johanspond
* Description: Spondtech - It Solution And Services WordPress Theme.
* Version: 1.0.0
* Author: Johanspond
* Author URI: https://themeforest.net/user/johanspond
* Template: spondtech
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
span.cir {
    background: #222;
    margin-right: 6px;
    border-radius: 25px;
    padding: 3px 5px;
	    color: #fff;
    font-size: 14px;
}span.whats-btn {
    background: #04b732;
    color: #222;
    padding: 10px 19px;
    border-radius: 20px;
    margin-bottom: 10px;
}span.gt_float_switcher-arrow {
    display: none !important;
}p {
	font-size: 15px !important;}
@media only screen and (max-width:560px){.row1 {
    display: block;
}.col1 {
    width: 100%;
    margin: 1px 3px;
}}